For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
HomeGet API key
DocumentationIntegrationsAPI Reference
DocumentationIntegrationsAPI Reference
  • API Reference
      • GETGet Contact Card
      • PUTPut Contact Card
      • DELDelete Contact Card
LogoLogo
HomeGet API key
API ReferenceContact Cards

Delete Contact Card

DELETE
https://api.agentphone.ai/v1/numbers/:number_id/contact-card
DELETE
/v1/numbers/:number_id/contact-card
1const url = 'https://api.agentphone.ai/v1/numbers/number_id/contact-card';
2const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
3
4try {
5 const response = await fetch(url, options);
6 const data = await response.json();
7 console.log(data);
8} catch (error) {
9 console.error(error);
10}
Remove the iMessage contact card from this number.
Was this page helpful?
Previous

Register A2P

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

number_idstringRequired

Response

Successful Response

Errors

422
Unprocessable Entity Error